/**********************************************
CSS FILE FOR CANTERBURY CONCRETE - LAYOUT STYLES
DEVELOPED BY PHOSPHOR ESSENCE
COPYRIGHT 2009, www.phosphor.co.nz
**********************************************/
#mainContainer{
width:1020px;
min-height:100%;
margin:0 auto;
float:left;
background:#efeff0 url(../userfiles/images/structure/content-divider.gif) 205px 0px repeat-y;
}
#logo{
margin-bottom:60px;
text-align:center;
}
#subNav{
padding-top:52px;
width:205px;
float:left;
}
#contentContainer{
width:810px;
float:left;
margin-bottom:45px;
margin-left:5px;
background-color:#efeff0;
}
#content{
width:788px;
float:left;
background-color:#e0e1e2;
}
#nav{
width:810px;
margin:0 0 27px 0;
padding:0;
float:left;
}
#footer{
width:1020px;
height:45px;
margin:-45px auto 0 auto;
padding:0 0 1px 0;
float:left;
}